<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="97fdf5317efcdefa5e77dab9031cbed0">
  <dict>
    <!--2023-11-13 14:36:28.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-03-25 10:20:37.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
